@font-face {
  font-family: "suisse-regular";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Regular-WebM.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "suisse-book";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Book-WebM.woff") format("woff");
  font-weight: 450;
}
@font-face {
  font-family: "suisse-medium";
  src: url("https://bookandsons.com/fonts/SuisseIntl-Medium-WebM.woff") format("woff");
  font-weight: 500;
}
@font-face {
  font-family: "suisse-semibold";
  src: url("https://bookandsons.com/fonts/SuisseIntl-SemiBold-WebM.woff") format("woff");
  font-weight: 600;
}
.exhibition {
  padding: 112px 24px 24px;
}
@media screen and (min-width: 768px) {
  .exhibition {
    padding: 0 65px 62px 38px;
    min-height: 100vh;
    box-sizing: border-box;
  }
}
@media screen and (min-width: 1168px) {
  .exhibition {
    padding-top: 0;
  }
}

.exhibitionInner {
  margin-top: 330px;
}
@media screen and (min-width: 768px) {
  .exhibitionInner {
    margin-top: 0;
  }
}

.exhibition__articles {
  position: relative;
}

.exhibition__mv {
  position: fixed;
  top: 0;
  left: 50%;
  width: 265px;
  height: 440px;
  padding: 112px 0 56px;
  box-sizing: border-box;
  transform: translateX(-50%);
}
.exhibition__mv.portrait {
  width: 218px;
  height: 272px;
}
.exhibition__mv.landscape {
  width: 265px;
  height: 209px;
}
@media screen and (min-width: 768px) {
  .exhibition__mv {
    position: absolute;
    top: auto;
    left: 38px;
    width: 100%;
    max-width: 29.9177262528%;
    padding-right: 12.5654450262%;
    height: 100%;
    padding: 0;
    overflow: hidden;
    transition: top 0.8s cubic-bezier(0.33, 1, 0.68, 1), height 0.8s cubic-bezier(0.33, 1, 0.68, 1);
    transform: none;
  }
}
.exhibition__mv img {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (min-width: 768px) {
  .exhibition__list {
    position: absolute;
    top: 234px;
    right: 0;
    width: 57.5916230366%;
    max-width: 770px;
    padding-bottom: 62px;
    min-height: 900px;
  }
}
@media screen and (min-width: 1168px) {
  .exhibition__list {
    top: 108px;
  }
}

.exhibition__dateAndTitle {
  display: flex;
  justify-content: flex-start;
  font-size: 1.3rem;
  line-height: 1.55;
  letter-spacing: 0.01em;
  color: rgba(43, 43, 43, 0.4);
  text-align: left;
  transition: color 0.3s;
}
@media screen and (min-width: 768px) {
  .exhibition__dateAndTitle {
    font-size: 1.4rem;
    line-height: 1.5;
  }
}

.show-media {
  color: #2b2b2b;
}

.exhibition__title {
  width: 42.1052631579%;
  font-family: "suisse-regular", "MFW-HiraKakuProN-W4", sans-serif;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (min-width: 768px) {
  .exhibition__title {
    width: 29.8701298701%;
  }
}

.exhibition__name {
  width: 38.0116959064%;
  padding-left: 18px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (min-width: 768px) {
  .exhibition__name {
    width: 32.4675324675%;
    padding-left: 0;
    margin-left: 9.4805194805%;
  }
}

.exhibition__date {
  width: 50px;
  text-align: right;
}
@media screen and (min-width: 768px) {
  .exhibition__date {
    width: 56px;
    margin-left: 20.7792207792%;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */